#ifndef MODULE_ARGPARSER_PROTOS_H
#define MODULE_ARGPARSER_PROTOS_H

void*	CreateParseHandle(struct TagItem	*MyTags);

void	DeleteParseHandle(void	*MyParseHandle);

BOOL	ParseArgument(void			*MyParseHandle,
                      char			*Buffer,
                      struct TagItem		*MyTags);

#endif
